Loading...
Searching...
No Matches
gtsam::BayesTreeCliqueData Struct Reference

## Detailed Description

store all the sizes

## Public Member Functions

BayesTreeCliqueStats | getStats () const

## Public Attributes

FastVector< std::size_t > | conditionalSizes
FastVector< std::size_t > | separatorSizes

The documentation for this struct was generated from the following files:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/inference/BayesTree.h
- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/inference/BayesTree.cpp